/* Uni Neue */
@font-face {
	font-family: 'UniNeue';
	font-weight: light;
	font-style: normal;
	src: url('fonts/unineue-light.otf');
	font-display: swap;
}

/* 中文MHeiHK */
@font-face {
	font-family: 'MHeiHK';
	font-weight: 300;
	font-style: normal;
	src: url('fonts/MHeiHK-Light.otf');
	font-display: swap;
}
@font-face {
	font-family: 'MHeiHK';
	font-weight: normal;
	font-style: normal;
	src: url('fonts/MHeiHK.otf');
	font-display: swap;
}
@font-face {
	font-family: 'MHeiHK';
	font-weight: 600;
	font-style: normal;
	src: url('fonts/MHeiHK-bold.otf');
	font-display: swap;
}